.fw-600{font-weight:600}.c-blue{color:#25aab5}.c-pink{color:#e9579b}.d-none{display:none}body{font-family:ヒラギノ角ゴシック,Hiragino Sans,YuGothic,Yu Gothic,sans-serif;background-color:#e5e5e5;font-size:.875rem;line-height:1.375rem;font-weight:300;letter-spacing:.03125rem}.container{max-width:23.4375rem;margin:0 auto;background-color:#fff}a{text-decoration:none;color:inherit;transition:opacity .5s}.fs-10{font-size:.625rem}.fs-30{font-size:1.875rem}*,:after,:before{box-sizing:border-box}ol,ul{padding:0}blockquote,body,dd,dl,figure,h1,h2,h3,h4,ol,p,ul{margin:0}html{scroll-behavior:smooth}body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5}ol,ul{list-style:none}a:not([class]){-webkit-text-decoration-skip:ink;text-decoration-skip-ink:auto}img{max-width:100%;display:block;width:100%}article>*+*{margin-top:1em}img:not([alt]){filter:blur(10px)}button,input,select,textarea{-webkit-appearance:none;appearance:none;background:transparent;border:none;border-radius:0;font:inherit;outline:none}textarea{resize:vertical}input[type=checkbox],input[type=radio]{display:none}button,input[type=button],input[type=submit],label,select{cursor:pointer}select::-ms-expand{display:none}.fadeinAnime{opacity:0}.fadeInDown{animation:a 1.5s forwards}@keyframes a{0%{opacity:0}to{opacity:1;transform:translate(0)}}.updown{-ms-transform:translateY(-1.875rem);transform:translateY(-1.875rem)}.downup{-ms-transform:translateY(1.875rem);transform:translateY(1.875rem)}.slide-right{-ms-transform:translateX(1.875rem);transform:translateX(1.875rem)}.slide-left{-ms-transform:translateX(-1.875rem);transform:translateX(-1.875rem)}.js-slideImage{opacity:0}.slideImage{overflow:hidden;position:relative;opacity:1}.slideImage:before{animation:b 1s cubic-bezier(.4,0,.2,1) forwards;background:#fff;bottom:0;content:"";left:0;pointer-events:none;position:absolute;right:0;top:0;z-index:1}@keyframes b{to{transform:translateX(100%)}}.shiny-btn{position:relative}.shiny-btn:after{content:"";position:absolute;top:-6.25rem;left:-6.25rem;width:3.75rem;height:3.75rem;background-image:linear-gradient(100deg,hsla(0,0%,100%,0) 10%,#fff 100%,hsla(0,0%,100%,0) 0);animation:c 3s ease-in-out infinite}@keyframes c{0%{transform:scale(0) rotate(25deg);opacity:0}50%{transform:scale(1) rotate(25deg);opacity:1}to{transform:scale(50) rotate(25deg);opacity:0}}.cta{background:linear-gradient(0deg,#ffd6d6,#eb3b7f);text-align:center;padding:1.875rem 1.25rem 2.1875rem}.cta.tri{position:relative;padding-top:5.0625rem; padding-bottom: 2.6875rem;}.cta.tri:before{content:"";background:url(../images/sec2_tri.png) no-repeat;width:100%;height:3.375rem;background-size:contain;position:absolute;top:0;left:0}.cta h2{color:#fff;font-size:1rem;line-height:1.25rem;font-weight:600}.cta__inner{background-color:#fff;padding:1.3125rem 1.5rem 2.375rem;margin:.875rem auto 0}.cta__inner p{color:#000;font-family:Helvetica;font-weight:600;font-size:1.125rem;line-height:1.1111111111;margin-bottom:.875rem}.cta__caption{display:block;font-size:.6875rem;font-weight:300;margin-top:.5rem}.cta__btn{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;line-height:1.375rem;font-weight:600;text-align:left;position:relative;overflow:hidden;transition:all .3s ease}.cta__btn:first-of-type{background-color:#388400;box-shadow:0 .3125rem 0 #045301;padding:1.625rem 0;margin-bottom:1.25rem}.cta__btn:first-of-type .cta__btn-text{font-size:1.125rem;color:#fff;margin:0 2.0625rem 0 1.3125rem;letter-spacing:0}.cta__btn:last-of-type{background-color:#fff;box-shadow:0 .3125rem 0 #484848;border:.125rem solid #484848;padding:.625rem 0 .6875rem}.cta__btn:last-of-type .cta__btn-text{font-size:1rem;color:#484848;margin:0 2.8125rem 0 1.125rem}.cta__btn:last-of-type .cta__btn-text span{font-size:.6875rem;display:block;line-height:1rem;letter-spacing:0}.cta__btn .edit{width:2rem;height:auto}.cta__btn .arrow{width:.4375rem;height:auto;margin:0 0 -.375rem}.footer{padding-top:2.375rem;padding-bottom:1.375rem;text-align:center;background-color:#fff}.footer__logo-sub{font-size:.75rem;font-weight:600;color:#272727}.footer__logo{display:block;width:15.4375rem;margin:.9375rem auto 1.25rem}.footer__address{font-size:.6875rem;line-height:1.25rem;margin-bottom:1.875rem;color:#272727}.footer__btn{border:.125rem solid #2b2b2b;width:100%;max-width:17.9375rem;height:3.125rem;margin:0 auto;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;border-radius:1.5625rem;padding:.1875rem 0 0 1.125rem;transition:all .5s;background:url(../images/icon/mail.png) no-repeat,url(../images/icon/arrow.png) no-repeat;background-size:1.25rem auto,.4375rem auto;background-position:top 1rem left 1.875rem,top 1.0625rem right 1.4375rem}.footer__btn span{letter-spacing:.0625rem;font-weight:600}.copyright{display:block;font-size:.5625rem;line-height:1.25rem;margin-top:2.75rem;letter-spacing:0;color:#838383}.inner{width:100%;padding-right:1.25rem;padding-left:1.25rem;margin-right:auto;margin-left:auto}.sec__text{line-height:1.375rem}.sec__caption{font-size:.6875rem;font-weight:300;line-height:2}.sec__ttl{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;font-size:.75rem;line-height:1.8333333333;font-weight:600;margin:1.5rem 0 1.1875rem;letter-spacing:0}.sec__ttl:before{content:"";display:inline-block;width:.3125rem;height:2.4375rem;border:.0625rem solid #e9579b;margin-right:.6875rem}.sec__ttl.mt40{margin-top:2.3125rem}.sec__item:not(:last-of-type){margin-bottom:3rem}.sec__link a{color:#0059a5; word-break: break-all; }.kv{text-align:center;padding:0 0 3.2rem}.kv__detail{max-width:19.375rem;letter-spacing:0;margin:0 auto}.kv__text{font-size:1.375rem;font-weight:600;line-height:1.6818181818;margin:1.7rem 0 0}.kv__ttl{width:100%;margin:.5rem auto 1.5rem;max-width:18.5625rem}.kv__date{width:100%;max-width:18.875rem;margin:.25rem auto 0}.kv__place{width:18.4375rem;margin:1.1rem auto 0;border-top:.0625rem solid #cfcfcf;padding-top:0.9rem;letter-spacing:.025rem}.kv__place span{display:block;color:dimgray;font-size:.6875rem;margin-top:.375rem;letter-spacing:.025rem}.sec1 p{line-height:1.5714285714;padding:1.5625rem 1.25rem 1.8125rem}.sec2{background-color:#FFFFFF;padding-top:3.4375rem;padding-bottom:1.25rem}.sec2 h2{text-align:center;letter-spacing:-.0625rem;font-weight: 600;font-size: 1.25rem;}.sec2 h2 span{letter-spacing:0; font-size: 1.375rem;}.sec2__img1{margin:.8125rem auto 1.375rem;width:15.4375rem}.sec2__img2{margin:1rem auto 1.875rem}.sec2__midashi{text-align:center;font-size:1rem;font-weight:600;white-space:nowrap}.sec2__midashi.ml{margin-left:-.25rem;letter-spacing:0;line-height:1.625}.sec2__fukidashi{}.sec2__fukidashi span:not(.c-pink){background-color:#fff;text-align:center;padding:.5rem .75rem;font-size:1rem;font-weight:600;line-height:1.5;min-height:4rem;display:block}.sec2 .sec__link{margin-top:1rem}.sec2 p:last-of-type{margin-top:.875rem; margin-bottom: 2.1875rem;}.sec3__content h2 span{text-align:center;font-weight:600;font-size:.875rem;color:#e9579b;display:block;margin:.8125rem auto 1.125rem}.sec3__subject{text-align:center;border:.0625rem solid #000;border-radius:.6875rem;width:fit-content;margin:0 auto;font-size:.75rem;font-weight:600;padding:.0625rem 1.1875rem;margin:1rem auto .8125rem}.sec3__content.show{padding-bottom:3.25rem}.show h2{margin-bottom:0.3125rem}.show__detail{display:-ms-flexbox;display:flex;gap:1.5rem;-ms-flex-align:center;align-items:center}.show__detail:not(:last-of-type){margin-bottom:2rem}.show__date{font-size:.875rem;font-weight:600;border:.0625rem solid #707070;border-radius:.625rem;background-color:#fff;width:3.4375rem;height:3.4375rem;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.show__detail p{-ms-flex:1;flex:1}.sec3__content.ex{padding-bottom:3rem}.ex h2{margin-bottom:1.3125rem}.sec3__content.shop{padding-bottom:3.75rem}.sec3__content.pre,.sec3__content.work{padding-bottom:3.6875rem}.work p{margin-top:.8125rem;position:relative;line-height:1.55}.work p span{display:inline-block;margin-right:.375rem}.work p img{position:absolute;right:0;bottom:.1875rem;display:block;width:10.4375rem}.sec3__content.sche{padding-bottom:2.4375rem}.sche__img{margin-top:-.4375rem}.sche__caption{font-size:.75rem;letter-spacing:.025rem}.sec4{background-color:#FFFFFF;padding:2.5rem 1.25rem 3rem}.sec4__inner{background-color:#B7B69A20;padding:0 0 2.8125rem;border-radius:1.5rem;overflow: hidden;}.sec4 h2{font-size: 1.5rem; letter-spacing: 0.02em;color: #FFFFFF; text-align: center; padding: 0.875rem 0 0.5625rem; background: #744DA2;font-weight: 600;}.sec4 h3{text-align:center;color:#A471C4;font-size:1.375rem;margin-bottom:.9375rem;}.sec4 h3,.sec4__link{font-weight:600;letter-spacing:0;background: #FFFFFF;}.sec4__link{color:#000;border:.125rem solid #000;border-radius:1.375rem;font-size:.875rem;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;width:15.625rem;height:2.6875rem;margin:1.375rem auto 0;position:relative}.sec4__link.line{color:#12ac23;border:.125rem solid #12ac23}.sec4__link:after{content:"";background:url(../images/icon/arrow.png) no-repeat;background-size:contain;position:absolute;-ms-transform:translateY(-50%);transform:translateY(-50%);top:50%;right:.375rem}.sec4__link.line:after,.sec4__link:after{width:1.375rem;height:.6875rem;display:block}.sec4__link.line:after{background:url(../images/icon/arrow-gr.png) no-repeat;background-size:contain}.sec4__flex{display:-ms-flexbox;display:flex}.sec4__content.one{margin:2.1875rem 0 2.125rem; padding: 0 1.6875rem; text-align: center;}.sec4__content.two{margin-bottom:1.625rem}.sec4__content.two .sec4__flex{gap:2.25rem}.sec4__content.two .sec4__flex p{white-space:nowrap}.sec4__content.two .sec4__img{width:5.5rem;margin:-1.25rem 0 0}.sec4__content.three .sec4__flex{gap:1.0625rem}.sec4__content.three .sec4__flex p{-ms-flex:1;flex:1;margin-top:.5625rem}.sec4__content.three .sec4__img{width:8.125rem}.access{background-color:#f4f4f4;padding-top:3.125rem;padding-bottom:3.125rem;text-align:center}.access__title{font-size:1.5rem;font-weight:600;color:#e9579b;text-align:center;margin-bottom:1.8125rem}.access__title span{display:block;font-family:Helvetica;font-weight:700;color:#000;font-size:1.125rem;margin-top:.1875rem}.access__title:after{content:"";background-color:#e9579b;width:2.8125rem;height:.125rem;border-radius:.3125rem;display:block;margin:.8125rem auto 0}.access__map{width:20.9375rem;aspect-ratio:335/372}.access__map iframe{width:100%;height:100%}.access h3{font-size:1.125rem;font-weight:600;margin:1.25rem auto .625rem}.access__text{font-size:.75rem;line-height:1.375rem}@media (min-width:751px){html{font-size:32px}}@media screen and (min-width:751px){a[href^="tel:"]{pointer-events:none}a:hover{opacity:.7}.cta__btn:hover{opacity:1;box-shadow:none;-ms-transform:translateY(.3125rem);transform:translateY(.3125rem)}.footer__btn:hover{-ms-transform:scale(1.03);transform:scale(1.03)}}@media (max-width:750px){html{font-size:4.2666666667vw}}
/*# sourceMappingURL=map/styles.css.map */

/* @font-face{font-family:Helvetica;src:url(../font/Helvetica.ttc) format("truetype");font-style:normal} */
.c-purple{
	color: #744DA2;
}

.bg-yell{
	background: #FFF500;
}
.sec__schedule{
	background: #7279B1;
	padding: 3.125rem 0 2.25rem;
}
.sec__schedule h2 img{
	width: 12.8125rem;
	margin: auto;
}
.sec__schedule p{
	color: #fff;
	font-size: 0.6875rem;
	line-height: 1.45;
	letter-spacing: 0.03em;
	font-weight: 600;
	text-align: center;
}
.sec__schedule .schedule_img{
	margin: 1.8125rem 0 1.25rem;
}
.sec__fashion-show{
	padding: 3.125rem 0 0;
}
.sec__fashion-show .department{
	display: inline-flex;
	flex-direction: column;
	gap: 0.625rem;
	width: max-content;
	margin-top: 0.625rem;
}
.sec__fashion-show .department li{
	border: 0.0625rem solid #707070;
	border-radius: 0.9375rem;
	display: inline-block;
	font-size: 0.6875rem;
	font-weight: 600;
	padding: 0.1875rem 1rem;
	width: max-content;
}
.sec__fashion-show .fashion-show_img{
	margin: -1.5625rem 0 1.5rem;
}
.sec__fashion-show p{
	font-size: 0.75rem;
	line-height: 1.83;
	letter-spacing: 0;
}
.sec__shop{
	padding: 2.8125rem 0 0;
}
.sec__shop .specialtopics_img{
	padding: 0 0.5rem 0 0.375rem;
    margin-top: 0.5rem;
    margin-bottom: 0;
}
.sec__shop .originalshop h2{
	margin-bottom: 0.3125rem;
}
.sec__shop .originalshop__txt{
	margin-top: 1.625rem;
	font-size: 0.75rem;
	line-height: 1.83;
	letter-spacing: 0;

}
.sec__shop .specialtopics{
	margin-bottom: 2.0625rem;
}
.sec__shop .specialtopics h2{
	margin: 3.125rem 0 0;
}

.sec__shop .specialtopics__txt{
	margin-top: 1.625rem;
	font-size: 0.875rem;
	line-height: 1.57;
	letter-spacing: 0.03;

}
.event__content{
	padding-right: 1.25rem;
    padding-left: 1.25rem;
	overflow: hidden;
	margin-bottom: 0.625rem;
}
.event__content h2{
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #E5486C;
	padding: 0.375rem 0.875rem 0.3125rem;
	margin-bottom: 1.8125rem;
}
.mb-30{
	margin-bottom: 1.875rem;
}
.mb-35{
	margin-bottom: 2.1875rem;
}
.event__content h2.mb-22{
	margin: 0 0 1.375rem;
}
.event__content h2.flex-row{
	padding: 0.5625rem 0.875rem 0.75rem;
	margin-bottom: 1.3125rem;
}
.event__content .grand-prix-item{
	margin: 1.25rem 0 2.1875rem;
}
.event__content .exhibition-item{
	margin: 0 0 1.4375rem;
}
.event__content .flex-box{
	display: flex;
	margin-top: -0.875rem;
}
.event__content .subject{
	font-size: 0.875rem;
	font-weight: 600;
	letter-spacing: 0.1em;
	margin-bottom: 0.625rem;
}
.event__content .flex-box__text{
	position: relative;
	z-index: 1;
	padding-right: 1rem;
}
.event__content .flex-box__img{
	    min-width: 7.1875rem;
		position: relative;
}
.event__content .flex-box__img img{
	position: absolute;
	top: 0.25rem;
	left: -2.6875rem;
	width: 13.125rem;
	max-width: none;
}
.event__content h2 img{
	width: 39%;
}
.event__content h2 img.c-course{
	width: 27%;
}
.event__content p{
	line-height: 1.57;
}
.event__content .ttl__block{
	display: flex;
	flex-direction: column;
}
.event__content .ttl__block-row{
	flex-direction: row;
	align-items: center;
	color: #fff;
	font-size: 1rem;
	font-weight: 600;
}
.event__content .ttl__block-row span{
	color: #fff;
	font-size: 0.75rem;
	margin-left: 0.14rem;
	letter-spacing: 0;
}
.event__content .ttl__block span{
	color: #fff;
	margin: 0;
	text-align: left;
	font-weight: 600;
}
.event__content .ttl__block span.en{
	font-size: 1rem;
}
.event__content .ttl__block span.jp{
	font-size: 0.75rem;
}
.link__block{
	text-align: right;
	margin: 0.1875rem 0.4375rem 0 0;
}
.support__link{
	display: inline-flex;
	align-items: center;
	justify-content: flex-end;
	gap: 0.25rem;
	font-size: 0.6875rem;
	font-weight: 600;
	line-height: 1.72;
}
.support__link span{
	display: inline-block;
	position: relative;
}
.support__link img{
	width: 0.25rem;
	object-fit: contain;
}
.support__link span::after{
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: #000;
}
.sec4 h3 .small{
	font-size: 0.875rem;
}
.sec4 h3{
	background: transparent;
}
.cta{background:linear-gradient(to bottom,#A471C4,#FF8EA8);}
.sec4__content{
	padding: 0 1.25rem;
}
.award-badge h4{
	text-align: center;
	font-size: 1rem;
	margin-bottom: 1.25rem;
}
.award-badge h4:after {
    content: "";
    background-color: #744DA2;
    width: 2.8125rem;
    height: .125rem;
    border-radius: .3125rem;
    display: block;
    margin: .8125rem auto 0;
}
.award-badge .department__txt {
   line-height: 1.57;
   letter-spacing: 0.03em;
   margin-bottom: 1.5rem;
}
.news {
    background-color: #f4f4f4;
    padding-top: 3.125rem;
    padding-bottom: 2.375rem;
    text-align: center;
}
.news .news__img{
    margin: 1.25rem auto;
}
.news .sec__link{
    text-align: left;
}

.news__text{
	font-size: 1rem;
	line-height: 1.625rem;
	letter-spacing: 0.014em;
}
.news__title {
    font-size: 1.5rem;
    font-weight: 600;
    color: #744DA2;
    text-align: center;
    margin-bottom: 1.25rem;
}
.access__title {
    font-size: 1.5rem;
    font-weight: 600;
    color: #744DA2;
    text-align: center;
    margin-bottom: 1.875rem;
}
.news__title:after,.access__title:after {
    content: "";
    background-color:#744DA2;
    width: 2.8125rem;
    height: .125rem;
    border-radius: .3125rem;
    display: block;
    margin: .8125rem auto 0;
}

.news__title span,.access__title span{
	font-size: 1.125rem;
	color: #000000;
	font-weight: bold;
}
